CREATE TABLE DM$PUZSP_MC000000000000087_DYD (
    TBL_KEY              NUMBER        ,
    RULE_ID              NUMBER        ,
    ATTRIBUTE_NAME       VARCHAR2(120) ,
    ATTRIBUTE_SUBNAME    VARCHAR2(4000),
    OPERATOR             VARCHAR2(8)   ,
    VALUE                BINARY_DOUBLE ,
    SVAL                 VARCHAR2(4000),
    SUPPORT              NUMBER        ,
    CONFIDENCE           BINARY_DOUBLE ,
    PNAME                VARCHAR2(128) 
);
